diff -Nru darkice-1.2/README darkice-1.3/README
--- darkice-1.2/README	2013-07-15 07:50:01.000000000 +0200
+++ darkice-1.3/README	2015-05-18 19:39:08.000000000 +0200
@@ -1,4 +1,4 @@
-DarkIce live audio streamer, http://code.google.com/p/darkice/
+DarkIce live audio streamer, http://www.darkice.org/
 Copyright (c) 2000-2007, Tyrell Hungary, http://tyrell.hu/
 Copyright (c) 2008, Ákos Maróy, akos@maroy.hu
 Copyright (c) 2009, Rafael Diniz, rafael@riseup.net
@@ -20,7 +20,7 @@
 and sends the mp3 stream to one or more IceCast and/or ShoutCast servers,
 the Ogg Vorbis stream to one or more IceCast2 servers.
 
-DarkIce website: http://code.google.com/p/darkice/
+DarkIce website: http://www.darkice.org/
 
 
 2. Compiling and installing
@@ -48,7 +48,7 @@
 
 When DarkIce core dumps, please send the backtrace along with your error
 report to the darkice mailing list: http://www.freelists.org/list/darkice
-Alternatively you could file a bug report at http://code.google.com/p/darkice/issues/list
+Alternatively you could file a bug report at http://www.darkice.org/
 To get the backtrace information, you need gdb, the GNU debugger:
 
 1. configure and compile using the --with-debug option:
diff -Nru darkice-1.2/src/aacPlusEncoder.cpp darkice-1.3/src/aacPlusEncoder.cpp
--- darkice-1.2/src/aacPlusEncoder.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/aacPlusEncoder.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : aacPlusEncoder.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/aacPlusEncoder.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
 
    Copyright notice:
 
@@ -51,7 +51,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: aacPlusEncoder.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /* ===============================================  local function prototypes */
@@ -114,7 +114,7 @@
 #else
         converter->initialize( resampleRatio, getInChannel());
         //needed 2x(converted input samples) to handle offsets
-	int outCount                 = 2 * getInChannel() * (inputSamples + 1);
+    int outCount                 = 2 * getInChannel() * (inputSamples + 1);
         if (resampleRatio > 1)
         outCount = (int) (outCount * resampleRatio);
         resampledOffset = new short int[outCount];
@@ -152,7 +152,6 @@
     int             processedSamples = 0;
 
 
-
     if ( converter ) {
         unsigned int         converted;
 #ifdef HAVE_SRC_LIB
@@ -178,25 +177,29 @@
 
         // encode samples (if enough)
         while(resampledOffsetSize - processedSamples >= inputSamples/channels) {
-            int outputBytes;
 #ifdef HAVE_SRC_LIB
             short *shortData = new short[inputSamples];
             src_float_to_short_array(resampledOffset + (processedSamples * channels),
                                      shortData, inputSamples) ;
-            outputBytes = aacplusEncEncode(encoderHandle,
+            int outputBytes = aacplusEncEncode(encoderHandle,
                                        (int32_t*) shortData,
                                         inputSamples,
                                         aacplusBuf,
                                         maxOutputBytes);
             delete [] shortData;
 #else
-            outputBytes = aacplusEncEncode(encoderHandle,
+            int outputBytes = aacplusEncEncode(encoderHandle,
                                        (int32_t*) &resampledOffset[processedSamples*channels],
                                         inputSamples,
                                         aacplusBuf,
                                         maxOutputBytes);
 #endif
-            getSink()->write(aacplusBuf, outputBytes);
+            unsigned int wrote = getSink()->write(aacplusBuf, outputBytes);
+            
+            if (wrote < outputBytes) {
+                reportEvent(3, "aacPlusEncoder :: write, couldn't write full data to underlying sink");
+            }
+
             processedSamples+=inputSamples/channels;
         }
 
@@ -214,18 +217,22 @@
         }
     } else {
         while (processedSamples < samples) {
-            int     outputBytes;
             int     inSamples = samples - processedSamples < (int) inputSamples
                               ? samples - processedSamples
                               : inputSamples;
 
-            outputBytes = aacplusEncEncode(encoderHandle,
+            int outputBytes = aacplusEncEncode(encoderHandle,
                                        (int32_t*) (b + processedSamples/sampleSize),
                                         inSamples,
                                         aacplusBuf,
                                         maxOutputBytes);
-            getSink()->write(aacplusBuf, outputBytes);
-
+            
+            unsigned int wrote = getSink()->write(aacplusBuf, outputBytes);
+            
+            if (wrote < outputBytes) {
+                reportEvent(3, "aacPlusEncoder :: write, couldn't write full data to underlying sink");
+            }
+            
             processedSamples += inSamples;
         }
     }
diff -Nru darkice-1.2/src/aacPlusEncoder.h darkice-1.3/src/aacPlusEncoder.h
--- darkice-1.2/src/aacPlusEncoder.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/aacPlusEncoder.h	2016-08-03 22:18:36.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : aacPlusEncoder.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/aacPlusEncoder.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -72,8 +72,8 @@
 /**
  *  A class representing aacplus AAC+ encoder.
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 
 class aacPlusEncoder : public AudioEncoder, public virtual Reporter
@@ -401,7 +401,7 @@
         }
 
         /**
-         *  Check wether encoding is in progress.
+         *  Check whether encoding is in progress.
          *
          *  @return true if encoding is in progress, false otherwise.
          */
diff -Nru darkice-1.2/src/AlsaDspSource.cpp darkice-1.3/src/AlsaDspSource.cpp
--- darkice-1.2/src/AlsaDspSource.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/AlsaDspSource.cpp	2016-08-03 22:18:36.000000000 +0200
@@ -10,9 +10,9 @@
    Tyrell DarkIce
 
    File     : AlsaDspSource.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/AlsaDspSource.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -56,7 +56,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: AlsaDspSource.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /* ===============================================  local function prototypes */
@@ -210,7 +210,7 @@
 
 
 /*------------------------------------------------------------------------------
- *  Check wether read() would return anything
+ *  Check whether read() would return anything
  *----------------------------------------------------------------------------*/
 bool
 AlsaDspSource :: canRead ( unsigned int    sec,
@@ -255,7 +255,7 @@
 
         // Check for buffer overrun
         if (ret == -EPIPE) {
-            reportEvent(1, "Buffer overrun!");
+            reportEvent(1, "AlsaDspSource :: Buffer overrun!");
             snd_pcm_prepare(captureHandle);
             ret = -EAGAIN;
         }
diff -Nru darkice-1.2/src/AlsaDspSource.h darkice-1.3/src/AlsaDspSource.h
--- darkice-1.2/src/AlsaDspSource.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/AlsaDspSource.h	2015-05-18 19:38:07.000000000 +0200
@@ -10,9 +10,9 @@
    Tyrell DarkIce
 
    File     : AlsaDspSource.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/AlsaDspSource.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -66,8 +66,8 @@
 /**
  *  An audio input based on the ALSA sound system 
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class AlsaDspSource : public AudioSource, public virtual Reporter
 {
diff -Nru darkice-1.2/src/AudioEncoder.h darkice-1.3/src/AudioEncoder.h
--- darkice-1.2/src/AudioEncoder.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/AudioEncoder.h	2016-08-03 22:18:36.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : AudioEncoder.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/AudioEncoder.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -52,8 +52,8 @@
 /**
  *  An audio encoder
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class AudioEncoder : public Sink, public virtual Referable
 {
@@ -441,7 +441,7 @@
         }
 
         /**
-         *  Check wether encoding is in progress.
+         *  Check whether encoding is in progress.
          *
          *  @return true if encoding is in progress, false otherwise.
          */
diff -Nru darkice-1.2/src/AudioSource.cpp darkice-1.3/src/AudioSource.cpp
--- darkice-1.2/src/AudioSource.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/AudioSource.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : AudioSource.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/AudioSource.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -46,7 +46,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: AudioSource.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /* ===============================================  local function prototypes */
diff -Nru darkice-1.2/src/AudioSource.h darkice-1.3/src/AudioSource.h
--- darkice-1.2/src/AudioSource.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/AudioSource.h	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : AudioSource.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/AudioSource.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -96,8 +96,8 @@
 /**
  *  Audio data input
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class AudioSource : public Source, public virtual Reporter
 {
diff -Nru darkice-1.2/src/BufferedSink.cpp darkice-1.3/src/BufferedSink.cpp
--- darkice-1.2/src/BufferedSink.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/BufferedSink.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : BufferedSink.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/BufferedSink.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
      the buffer is filled like this:
      
@@ -68,7 +68,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: BufferedSink.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /* ===============================================  local function prototypes */
@@ -99,6 +99,8 @@
     this->bufferEnd    = buffer + bufferSize;
     this->inp          = buffer;
     this->outp         = buffer;
+    this->bOpen        = true;
+    this->openAttempts = 0; 
 }
 
 
@@ -112,6 +114,8 @@
 
     this->peak         = buffer.peak;
     this->misalignment = buffer.misalignment;
+    this->bOpen        = buffer.bOpen;
+    this->openAttempts = buffer.openAttempts; 
     memcpy( this->buffer, buffer.buffer, this->bufferSize);
 }
 
@@ -145,6 +149,8 @@
         
         this->peak         = buffer.peak;
         this->misalignment = buffer.misalignment;
+        this->bOpen        = buffer.bOpen;
+        this->openAttempts = buffer.openAttempts;
         memcpy( this->buffer, buffer.buffer, this->bufferSize);
     }
 
@@ -177,6 +183,16 @@
         return 0;
     }
 
+    unsigned int remaining = this->bufferSize - ( outp <= inp ? inp - outp : 
+                             (bufferEnd - outp) + (inp - this->buffer) );
+
+    // react only to the first overrun whenever there is a series of overruns
+    if ( remaining + chunkSize <= bufferSize && remaining > chunkSize  ) {
+        reportEvent(3,"BufferedSink :: store, buffer overrun");
+        throw Exception( __FILE__, __LINE__,
+                         "buffer overrun");
+    }
+
     oldInp = inp;
     buf    = (const unsigned char *) buffer;
     
@@ -257,8 +273,8 @@
 BufferedSink :: write (    const void    * buf,
                            unsigned int    len )       throw ( Exception )
 {
-    unsigned int    length;
-    unsigned int    soFar;
+    unsigned int    length = 0;
+    unsigned int    soFar = 0;
     unsigned char * b = (unsigned char *) buf;
 
     if ( !buf ) {
@@ -272,6 +288,28 @@
     if ( !align() ) {
         return 0;
     }
+    
+    if ( !sink->isOpen() && openAttempts < 10 ) {
+        // try to reopen underlying sink, because it has closed on its own
+        openAttempts++;
+        try {
+            if( sink->open() ) {
+                // if reopening succeeds, reset open attempts
+                openAttempts = 0;
+            }
+        } catch ( Exception &e ) {
+            reportEvent( 4,"BufferedSink :: write,",
+                         "couldn't reopen underlying sink, attempt",
+                         openAttempts, "/ 10" );
+        }
+        
+        if( openAttempts == 10 ) {
+            // all the attempts have been used, give up
+            close();
+            throw Exception( __FILE__, __LINE__,
+                             "reopen failed");
+        }
+    }
 
     // make it a multiple of chunkSize
     len -= len % chunkSize;
@@ -286,12 +324,24 @@
             // try to write the outp -> bufferEnd
             // the rest will be written in the next if
 
-            size    = bufferEnd - outp - 1;
+            size    = bufferEnd - outp;
             size   -= size % chunkSize;
+            if( size > len * 2 ) {
+                // do not try to send the content of the entire buffer at once,
+                // but limit sending to a multiple of len
+                // this prevents a surge of data to underlying buffer
+                // which is important especially during a lot of packet loss
+                size = len * 2;
+            }
             soFar   = 0;
 
             while ( outp > inp && soFar < size && sink->canWrite( 0, 0) ) {
-                length  = sink->write( outp + soFar, size - soFar);
+                try {
+                    length  = sink->write( outp + soFar, size - soFar);
+                } catch (Exception &e) {
+                    length = 0;
+                    reportEvent(3,"Exception caught in BufferedSink :: write1");
+                }
                 outp    = slidePointer( outp, length);
                 soFar  += length;
             }
@@ -305,10 +355,19 @@
             // this part will write the rest
 
             size    = inp - outp;
+            if( size > len * 2 ) {
+                // prevent a surge of data to underlying buffer
+                size = len * 2;
+            }
             soFar   = 0;
 
             while ( soFar < size && sink->canWrite( 0, 0) ) {
-                length  = sink->write( outp + soFar, size - soFar);
+                try {
+                    length  = sink->write( outp + soFar, size - soFar);
+                } catch (Exception &e) {
+                    length = 0;
+                    reportEvent(3,"Exception caught in BufferedSink :: write2" );
+                }
                 outp    = slidePointer( outp, length);
                 soFar  += length;
             }
@@ -332,13 +391,12 @@
     soFar = 0;
     if ( inp == outp ) { 
         while ( soFar < len && sink->canWrite( 0, 0) ) {
-	    try {
-	        soFar += sink->write( b + soFar, len - soFar);
-	    } catch (Exception &e) {
-	        reportEvent(3,"Exception caught in BufferedSink :: write3\n");
-		throw; /* up a level */
-	    }
-	}
+            try {
+                soFar += sink->write( b + soFar, len - soFar);
+            } catch (Exception &e) {
+                reportEvent(3,"Exception caught in BufferedSink :: write3");
+            }
+        }
     }
     length = soFar;
 
@@ -351,6 +409,8 @@
         store( b + length, len - length);
     }
 
+    updatePeak();
+
     // tell them we ate everything up to chunkSize alignment
     return len;
 }
@@ -369,5 +429,6 @@
     flush();
     sink->close();
     inp = outp = buffer;
+    bOpen = false;
 }
 
diff -Nru darkice-1.2/src/BufferedSink.h darkice-1.3/src/BufferedSink.h
--- darkice-1.2/src/BufferedSink.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/BufferedSink.h	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : BufferedSink.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/BufferedSink.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -55,8 +55,8 @@
  *  data contained if needed.
  *  The class is not thread-safe.
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class BufferedSink : public Sink, public virtual Reporter
 {
@@ -109,6 +109,17 @@
          *  The underlying Sink.
          */
         Ref<Sink>           sink;
+        
+        /**
+         *  Is BufferedSink open.
+         */
+        bool               bOpen;
+         
+         /**
+          * Number of attempts so far to open underlying sink after it has
+          * closed on its own.
+          */
+        unsigned int       openAttempts;  
 
         /**
          *  Initialize the object.
@@ -163,10 +174,17 @@
             unsigned int    u;
 
             u = outp <= inp ? inp - outp : (bufferEnd - outp) + (inp - buffer);
-            if ( peak < u ) {
+            
+            // report new peaks if it is either significantly more severe than
+            // the previously reported peak
+            if ( peak * 2 < u ) {
                 peak = u;
-                reportEvent( 4, "BufferedSink, new peak:", peak);
-                reportEvent( 4, "BufferedSink, remaining:", bufferSize - peak);
+                reportEvent( 4, "BufferedSink, new peak:", peak, " / ", bufferSize);
+            }
+            
+            if ( peak > 0 && u == 0 ) {
+                peak = 0;
+                reportEvent( 4, "BufferedSink, healed:", peak, " / ", bufferSize);
             }
         }
 
@@ -306,7 +324,9 @@
         inline virtual bool
         open ( void )                                   throw ( Exception )
         {
-            return sink->open();
+            bOpen = sink->open();
+            openAttempts = 0;
+            return bOpen;
         }
 
         /**
@@ -317,7 +337,7 @@
         inline virtual bool
         isOpen ( void ) const                           throw ()
         {
-            return sink->isOpen();
+            return bOpen;
         }
 
         /**
diff -Nru darkice-1.2/src/CastSink.cpp darkice-1.3/src/CastSink.cpp
--- darkice-1.2/src/CastSink.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/CastSink.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : CastSink.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/CastSink.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -42,7 +42,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: CastSink.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /* ===============================================  local function prototypes */
diff -Nru darkice-1.2/src/CastSink.h darkice-1.3/src/CastSink.h
--- darkice-1.2/src/CastSink.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/CastSink.h	2016-08-03 22:18:36.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : CastSink.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/CastSink.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -56,8 +56,8 @@
  *  This is an abstract class. A subclass should override at least
  *  the sendLogin() function.
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class CastSink : public Sink, public virtual Reporter
 {
@@ -431,7 +431,7 @@
         }
 
         /**
-         *  Get wether this stream is public.
+         *  Get whether this stream is public.
          *
          *  @return true if the stream is public, false otherwise.
          */
diff -Nru darkice-1.2/src/ConfigSection.cpp darkice-1.3/src/ConfigSection.cpp
--- darkice-1.2/src/ConfigSection.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/ConfigSection.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell ConfigSection
 
    File     : ConfigSection.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/ConfigSection.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -49,7 +49,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: ConfigSection.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /*------------------------------------------------------------------------------
diff -Nru darkice-1.2/src/ConfigSection.h darkice-1.3/src/ConfigSection.h
--- darkice-1.2/src/ConfigSection.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/ConfigSection.h	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell ConfigSection
 
    File     : ConfigSection.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/ConfigSection.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -64,8 +64,8 @@
  *
  *  Knwon problem: you can't use '#' in any part of a key / value pair
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class ConfigSection : public virtual Referable
 {
diff -Nru darkice-1.2/src/Connector.cpp darkice-1.3/src/Connector.cpp
--- darkice-1.2/src/Connector.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/Connector.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : Connector.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/Connector.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -41,7 +41,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: Connector.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /* ===============================================  local function prototypes */
diff -Nru darkice-1.2/src/Connector.h darkice-1.3/src/Connector.h
--- darkice-1.2/src/Connector.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/Connector.h	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell DarkIce
 
    File     : Connector.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/Connector.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -54,8 +54,8 @@
 /**
  *  Connects a source to one or more sinks.
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class Connector : public virtual Referable, public virtual Reporter
 {
diff -Nru darkice-1.2/src/DarkIceConfig.cpp darkice-1.3/src/DarkIceConfig.cpp
--- darkice-1.2/src/DarkIceConfig.cpp	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/DarkIceConfig.cpp	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell Config
 
    File     : DarkIceConfig.cpp
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/DarkIceConfig.cpp $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -49,7 +49,7 @@
 /*------------------------------------------------------------------------------
  *  File identity
  *----------------------------------------------------------------------------*/
-static const char fileid[] = "$Id: DarkIceConfig.cpp 553 2013-07-15 05:50:56Z rafael@riseup.net $";
+static const char fileid[] = "$Id$";
 
 
 /*------------------------------------------------------------------------------
diff -Nru darkice-1.2/src/DarkIceConfig.h darkice-1.3/src/DarkIceConfig.h
--- darkice-1.2/src/DarkIceConfig.h	2013-07-15 07:50:42.000000000 +0200
+++ darkice-1.3/src/DarkIceConfig.h	2015-05-18 19:38:07.000000000 +0200
@@ -5,9 +5,9 @@
    Tyrell Config
 
    File     : DarkIceConfig.h
-   Version  : $Revision: 553 $
-   Author   : $Author: rafael@riseup.net $
-   Location : $HeadURL: https://darkice.googlecode.com/svn/darkice/tags/darkice-1_2/src/DarkIceConfig.h $
+   Version  : $Revision$
+   Author   : $Author$
+   Location : $HeadURL$
    
    Copyright notice:
 
@@ -73,8 +73,8 @@
  *
  *  Knwon problem: you can't use '#' in any part of a key / value pair
  *
- *  @author  $Author: rafael@riseup.net $
- *  @version $Revision: 553 $
+ *  @author  $Author$
+ *  @version $Revision$
  */
 class Config : public virtual Referable
 {
